# Method: matters.create

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/create#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/create#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters/create#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters/create#try-it)

Creates a matter with the given name and description. The initial state is open, and the owner is the method caller. Returns the created matter with default view.

### HTTP request

`POST https://vault.googleapis.com/v1/matters`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters#Matter`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters#Matter`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).